• Close
  • Back to search

    VMSA-2012-0003: VMware VirtualCenter Update 6b and ESX 3.5 patch update JRE (CVE-2011-3553)

    Severity CVSS Published Added Modified
    4 (AV:N/AC:M/Au:S/C:P/I:N/A:N) October 18, 2011 January 01, 2014 May 26, 2016

    Description

    Unspecified vulnerability in the Java Runtime Environment component in Oracle Java SE JDK and JRE 7, 6 Update 27 and earlier, and JRockit R28.1.4 and earlier allows remote authenticated users to affect confidentiality, related to JAXWS.

    Free Nexpose Download

    Discover, prioritize, and remediate security risks today!

     Download now

    References

    Solution

    vmware-esx35-upgrade-604481

    Related Vulnerabilities